<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Ewidencja zlecen</title>
    <link rel="stylesheet" th:href="@{/css/style.css}" />
    <link rel="stylesheet" th:href="@{/css/index_style.css}" />
    <link rel="stylesheet"
          th:href="@{https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css}"/>
    <link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
</head>
<body>
<div class="container-fluid">
    <div class="login-box">
    <h2>Niepoprawne dane! Spróbuj ponownie.</h2>
    <form>
    <a href="/register" style="display: sticky;">Rejestracja</a>
    <a href="/login" style="display: sticky; padding-left: 40px; padding-right: 40px;">Zaloguj</a>
    </form>
    </div>
</div>
</body>
</html>